Subject: bug#79255: closed (Re: bug#79255: Can't run SCSH)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 21 Aug 2025 09:31:03 +0000

Your bug report

#79255: Can't run SCSH

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
79255: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=79255
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#79255: Can't run SCSH
From: Andreas Enge <[email-masked]>
To: Tom Willemse <[email-masked]>
Cc: [email-masked], Tomas Volf <[email-masked]>
Date: Thu, 21 Aug 2025 11:29:48 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Pushed, thanks!

Andreas

Subject: Can't run SCSH
From: Tom Willemse <[email-masked]>
To: [email-masked]
Date: Sat, 16 Aug 2025 06:53:35 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

For about 2 weeks now when I try to guix pull in the latest changes and
afterwards I can't run scsh:

    > scsh
    scsh: No such file or directory

Even when I try to run it with a pure guix shell it doesn't come up:

    > guix shell --pure scsh -- scsh
    scsh: No such file or directory

I was hoping that it was just something to do with Guix setup, but with
the guix shell command not helping I'm guessing it isn't an issue on my
end.

Thank you!

-- 
Cheers,

Tom

Find me on the Fediverse: https://goto.ryuslash.org/@ryuslash